<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <title> martes semana4 </title>
</head>
<body>
  <div class="container">
    <h1>My First Bootstrap Page</h1>
    <p>sadfghjksdfszghj.</p>

  </div>
  <div class="container-fluid">
    <h1>My First Bootstrap Page</h1>
    <p>sadfghjksdfszghj.</p>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12 col-md-6 col-lg-4 ">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

      </div>
      <div class="col-sm-12 col-md-6 col-lg-4 ">
        <h4>Hemanuel</h4>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

      </div>
      <div class="col-sm-12 col-md-6 col-lg-4 ">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
      </div>
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <img class="rounded"src="imagenes/5.jpg" alt="Garden" style="Width:100%">
        </div>
        <div class="col-md-4">
          <img class="rounded-circle"src="imagenes/5.jpg" alt="Snow" style="Width:100%">
        </div>
        <div class="col-md-4">
          <img class="img-thumbnail"src="imagenes/5.jpg" alt="Beach" style="Width:100%">
        </div>
      </div>
    </div>




    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="alert alert-success">
            <p>ASDAFGHJKLHJGFDSADFGHsdfghjklñ</p>
          </div>
          <div class="alert alert-info">
            <p>ASDAFGHJKLHJGFDSADFGHsdfghjklñ</p>
          </div>
          <div class="alert alert-warning">
            <p>ASDAFGHJKLHJGFDSADFGHsdfghjklñ</p>
          </div>
          <div class="alert alert-danger">
            <strong>sdsfdg</strong>
          </div>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-12">
          <input type="button" class="btn-default" name="" value="boton">
          <input type="button" class="btn-primary" name="" value="boton">
          <input type="button" class="btn-success" name="" value="boton">
          <input type="button" class="btn-info" name="" value="boton">
          <input type="button" class="btn-warning" name="" value="boton">
          <input type="button" class="btn-danger" name="" value="boton">
          <input type="button" class="btn-link" name="" value="boton">
        </div>
      </div>
    </div>



  </div>
  <script src="js/jquery-3.2.1.slim.min.js"> </script>
  <script src="js/poper.min.js"> </script>
  <script src="js/bootstrap.minjs"> </script>
</body>
</html>
